@import url(tables-charts.css);

*.hidden,
.hidden>*,
.hidden * {
    display: none !important;
}

/* .gradient-slash:before {
  left: 0;
  content: "/ ";
  display: inline;
  background: -webkit-linear-gradient(180.71deg, #00cd00 7.7%, #00a5ff 52.3%, #2814ff 97.5%);
  background: linear-gradient(269.29deg, #00cd00 7.7%, #00a5ff 52.3%, #2814ff 97.5%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
} */

a[href^="tel"] {
    white-space: nowrap;
}

* img:not([width]) {
    width: 100%;
}

.mb-xmd- img:not([height]) {
    height: auto;
}

.custom-slide-wrapper .custom-slide .row {
    display: flex;
}

.custom-slide-wrapper .custom-slide .row .custom-card {
    display: flex;
    flex: 1 0 auto;
    flex-direction: column;
}

.card-body {
    display: flex;
    flex-direction: column;
}


.card-body>.card-link {
    flex: 1 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.card-body>.card-text {
    flex: 1 0 auto;
}

.watermark {
    background-image: url('/mainsite/en-us/img/v1/watermark.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    position: relative;
}

.watermark img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.hero {
    display: flex;
    align-items: center;

    min-height: 450px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.large-hero {
    min-height: 600px;
}

.small-hero {
    min-height: 250px;
}

.hero-cont:not(.text-black) h1,
.hero-cont:not(.text-black) p {
    color: var(--bs-white);
}

@media screen and (max-width: 768px) {
    .hero {
        min-height: 33vh;
    }
    .large-hero {
        min-height: 40vh;
    }
    .small-hero {
        min-height: 25vh;
    }
}

.hero-cont,
.hero-contents {
    display: flex;
    flex-direction: column;
}

.hero-btns,
.hero-buttons,
.btn-cont {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
}

form .hidden-form-grp,
form.hidden-form-grp {
    display: none;
}

form .show-form-grp,
form.show-form-grp {
    display: block;
}

form select.form-select[size] {
    height: auto;
    overflow-y: auto;
}

.btn.btn-inverted {
    color: var(--bs-electric-blue);
    background-color: var(--bs-white);
    border-color: var(--bs-white);
    border-width: 0
}

.btn.btn-inverted:hover {
    color: var(--bs-electric-blue-hover);
    background-color: var(--bs-gray-light);
    border-color: var(--bs-gray-light);
    border-width: 0
}

.btn.btn-outline-inverted {
    color: var(--bs-white);
    border-color: var(--bs-white);
    background-color: transparent;
    padding: .875rem 1.875rem;
    font-size: 1rem;
    -moz-border-radius: 0;
    border-radius: 0;
    border-width: 2px;
}

.btn.btn-outline-inverted:hover {
    color: var(--bs-primary);
    border-color: var(--bs-primary);
    background-color: var(--bs-white);
}



.btn.btn-external:after,
.btn.btn-download:after {
    content: "";
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-left: .5rem;
}

.btn.btn-download:after {
    background: center / 16px url(/en-us/img/icons/download-white.svg) no-repeat;
}

.btn.btn-outline-primary.btn-download:after,
.btn.btn-inverted.btn-download:after,
.btn.btn-outline-inverted.btn-download:hover:after {
    background-image: url(/en-us/img/icons/download-blue.svg);
}

.btn.btn-outline-primary.btn-download:hover:after,
.btn.btn-outline-inverted.btn-download:after {
    background-image: url(/en-us/img/icons/download-white.svg);
}

.btn.btn-external:after {
    background: center / 16px url(/en-us/img/icons/external-white.svg) no-repeat;
}

.btn.btn-outline-primary.btn-external:after,
.btn.btn-inverted.btn-external:after,
.btn.btn-outline-inverted.btn-external:hover:after {
    background-image: url(/en-us/img/icons/external-blue.svg);
}

.btn.btn-outline-primary.btn-external:hover:after,
.btn.btn-outline-inverted.btn-external:after {
    background-image: url(/en-us/img/icons/external-white.svg);
}

.multicolumn .card-image {
    background-position: center;
}

.multicolumn .contain .card-image {
    background-size: contain;
}

.custom-carousel .custom-carousel-wrapper .custom-carousel-container .custom-slide-wrapper .logo-wrap:not(.card-image) {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 96px;
}

.custom-carousel .custom-carousel-wrapper .custom-carousel-container .custom-slide-wrapper .logo-wrap img {
    height: auto;
    max-height: 96px;
    max-width: 66.6%;
}

.custom-carousel .custom-carousel-wrapper .custom-carousel-container .custom-slide-wrapper .fw-slide .logo-wrap img:not([width]) {
    width: 100%;
    height: auto;
    max-height: 100%;
    max-width: 100%;
}

.custom-carousel .custom-slide .image-with-card {
    display: flex;
    align-items: center;
}

.custom-carousel .custom-slide .image-with-card .logo-wrap.card-image {
    display: none;
}

.tooltip-inner {
    text-align: left;
}

.modal-lg {
    max-width: 640px;
}

.modal-header {
    align-items: flex-start;
}

.modal-content {
    border-radius: 0;
    border: 0;
}

.modal-content-bar:after {
    content: "";
    display: block;
    width: 100%;
    height: 16px;
    background: linear-gradient(269.29deg, #00cd00 7.7%, #00a5ff 52.3%, #2814ff 97.5%);
}

.modal-footer {
    border: 0;
    justify-content: flex-start;
}

hr.gradient-rule {
    height: 7px;
    margin: 28px auto;
    width: 60%;
    background: linear-gradient(270deg, #00cd00 7.7%, #00a5ff 52.3%, #2814ff 97.5%);
    opacity: 1;
}

hr.blue-fade-rule {
    height: 7px;
    margin: 28px auto;
    width: 60%;
    background: linear-gradient(270deg, #2814ff00 0%, #2814ffff 50%, #2814ff00 100%);
    opacity: 1;
}

hr.green-fade-rule {
    height: 7px;
    margin: 28px auto;
    width: 60%;
    background: linear-gradient(270deg, #00cd0000 0%, #00cd00ff 50%, #00cd0000 100%);
    opacity: 1;
}

.blue-rule-top,
.blue-rule-bottom,
.green-rule-top,
.green-rule-bottom,
.gradient-rule-top,
.gradient-rule-bottom {
    position: relative;
}


.gradient-rule-top:before,
.gradient-rule-bottom:after {
    content: '';
    position: absolute;
    height: 7px;
}

.blue-rule-top:before,
.blue-rule-bottom:after,
.green-rule-top:before,
.green-rule-bottom:after {
    content: '';
    position: absolute;
    height: 7px;
}

.gradient-rule-top:before,
.gradient-rule-bottom:after {
    background: linear-gradient(270deg, #00cd00 7.7%, #00a5ff 52.3%, #2814ff 97.5%);
}

.blue-rule-top:before,
.blue-rule-bottom:after {
    background: linear-gradient(270deg, #2814ff00 0%, #2814ffff 50%, #2814ff00 100%);
}

.green-rule-top:before,
.green-rule-bottom:after {
    background: linear-gradient(270deg, #00cd0000 0%, #00cd00ff 50%, #00cd0000 100%);
}

.blue-rule-top:before,
.green-rule-top:before,
.gradient-rule-top:before {
    inset: 0 0 auto;
}

.blue-rule-bottom:after,
.green-rule-bottom:after,
.gradient-rule-bottom:after {
    inset: auto 0 0;
}

.gradient-text {
    background-color: #2814ff;
    background-image: linear-gradient(270deg, #00cd00 7.7%, #00a5ff 52.3%, #2814ff 97.5%);
    background-size: cover;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
}

.bg-wave-1 {
    background: center top / cover url(/en-us/img/hero/wave-1.png) no-repeat;
}

.bg-wave-2 {
    background: center top / cover url(/en-us/img/hero/wave-2.png) no-repeat;
}

.bg-wave-3 {
    background: center top / cover url(/en-us/img/hero/wave-3.png) no-repeat;
}

.bg-bottom {
    background-position-y: bottom;
}

.bg-top {
    background-position-y: top;
}

.bg-gray-fade {
    background-image: linear-gradient(270deg, #e9e9e900 0%, #e9e9e9ff 50%, #e9e9e900 100%);
}

.bg-dpcard-left {
    padding: 0;
    background: left bottom / contain url(/en-us/img/dp-grfx/DataPoolBox_Left.png) no-repeat;
}

.bg-dpcard-right {
    padding: 0;
    background: right bottom / contain url(/en-us/img/dp-grfx/DataPoolBox_Right.png) no-repeat;
}

.bg-green-slash {
    background: center top / cover url(/en-us/img/feat-ban/fb-green-slash-bg.png) no-repeat;
}

.storiesbg {
    background: right center / cover url(/en-us/img/hero/nr_newsroom_2.jpg) no-repeat;
}

/* SCOTT ADDED */

.megamenu-wrapper .card-body {
    padding: 0.5rem;
}

.megamenu-wrapper .custom-card .card-title {
    line-height: 1.25;
}

.megamenu-wrapper h4.card-title {
    font-size: 1.25rem;
}

.megamenu-wrapper p.card-text {
    line-height: 1.5rem;
}

/* CLOSE - SCOTT ADDED */

.no-break {
    white-space: nowrap;
}

form :not([type=checkbox])+.label,
form :not([type=checkbox])+label {
    text-transform: uppercase;
    letter-spacing: .0625rem;
}

form [type=checkbox] {
    cursor: pointer;
}

form [type=checkbox]+.label,
form [type=checkbox]+label {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: none;
    letter-spacing: 0;
}

input[required]+label:after,
select[required]+label:after,
textarea[required]+label:after {
    content: ' *';
    color: var(--bs-electric-blue);
    font-weight: 900;
}

.was-validated input[required]:invalid+label:after,
.was-validated select[required]:invalid+label:after,
.was-validated textarea[required]:invalid+label:after {
    color: var(--bs-red);
}

.was-validated input[required]:valid+label:after,
.was-validated select[required]:valid+label:after,
.was-validated textarea[required]:valid+label:after {
    color: var(--bs-green);
}

@media screen and (max-width: 900px) {
    .no-break {
        white-space: normal;
    }
}

.full-height {
    min-height: calc(100vh - 164px - 94px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media screen and (max-width: 992px) {
    .full-height {
        min-height: calc(100vh - 72px - 94px);
    }
}

@media screen and (max-width: 560px) {
    .full-height {
        min-height: calc(100vh - 72px - 255px);
    }
}

a[href*="twitter.com"]:after {
    background-image: url(/en-us/img/v1/twitter-icon.svg);
    vertical-align: text-top;
}

/* Overrides "text-black" on links using "link-arrow" */
a.link-arrow.text-black {
    color: var(--bs-primary) !important;
}

ul {
    list-style: none;
}

ul.duo-col {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(min(100%,250px), calc(50% - 1rem)));
    gap: 0 2rem;
}

ul li {
    padding-left: 1rem;
    margin-bottom: .5rem;
}

ul li:before {
    float: left;
    margin: 0 0 0 -1rem;
    width: 1rem;
    content: '\2022';
    font-weight: 900;
    color: var(--bs-electric-blue);
}

ul.check-bullets li {
    background: -5px -2px url(/en-us/img/v1/check-blue.d95902132c5c17d661be642ba5e63f54.svg) no-repeat;
    padding-left: 27px;
}

ul.check-bullets li:before {
    display: none;
}

form.d-flex.flex-column button {
    align-self: start;
}

.header-slashes,
.header-slashes-6,
.header-slashes-7,
.header-slashes-8 {
    position: relative;
    text-align: left
}

.header-slashes,
.header-slashes-6,
.header-slashes-7,
.header-slashes-8 {
    padding: 0 250px;
}

.header-slashes:before,
.header-slashes-6:before,
.header-slashes-7:before,
.header-slashes-8:before,
.header-slashes:after,
.header-slashes-6:after,
.header-slashes-7:after,
.header-slashes-8:after {
    content: '';
    position: absolute;
    inset: 0;
    background-size: auto 2.25rem;
    background-repeat: no-repeat;
    background-position-y: top;
}

.header-slashes:before,
.header-slashes-6:before,
.header-slashes-7:before,
.header-slashes-8:before {
    background-position-x: 39px;
}

.header-slashes:after,
.header-slashes-6:after,
.header-slashes-7:after,
.header-slashes-8:after {
    background-position-x: calc(100% - 39px);
}

@media(min-width:768px) {

    .header-slashes,
    .header-slashes-6,
    .header-slashes-7,
    .header-slashes-8 {
        text-align: center
    }
}

/* edited on 3/25/2022 to set all instances to only have 6 slashes */
.header-slashes:before,
.header-slashes-8:before,
.header-slashes-7:before,
.header-slashes-6:before {
    background-image: url(/en-us/img/v1/h-slashes-6-left.png);
}

.header-slashes:after,
.header-slashes-8:after,
.header-slashes-7:after,
.header-slashes-6:after {
    background-image: url(/en-us/img/v1/h-slashes-6-right.png);
}

.condensed-text {
    letter-spacing: -.025rem;
}

@media screen and (max-width: 1200px) {

    .header-slashes:before,
    .header-slashes-6:before,
    .header-slashes-7:before,
    .header-slashes-8:before,
    .header-slashes:after,
    .header-slashes-6:after,
    .header-slashes-7:after,
    .header-slashes-8:after {
        background-size: auto 2rem;
    }

    .header-slashes,
    .header-slashes-6,
    .header-slashes-7,
    .header-slashes-8 {
        padding: 0 225px;
    }
}

@media screen and (max-width: 992px) {

    .header-slashes:before,
    .header-slashes-6:before,
    .header-slashes-7:before,
    .header-slashes-8:before,
    .header-slashes:after,
    .header-slashes-6:after,
    .header-slashes-7:after,
    .header-slashes-8:after {
        background-position-y: 0.125rem;
        background-size: auto 1.5rem;
    }

    .header-slashes,
    .header-slashes-6,
    .header-slashes-7,
    .header-slashes-8 {
        padding: 0 175px;
    }

}

@media screen and (max-width: 768px) {

    .header-slashes:before,
    .header-slashes-6:before,
    .header-slashes-7:before,
    .header-slashes-8:before {
        display: none
    }

    .header-slashes,
    .header-slashes-6,
    .header-slashes-7,
    .header-slashes-8 {
        padding: 0 175px 0 0;
    }

    .header-slashes:after,
    .header-slashes-6:after,
    .header-slashes-7:after,
    .header-slashes-8:after {
        background-position-x: calc(100% - 2rem);
    }

    .text-break {
        display: none;
    }
    .row>div[class*=header-slashes] {
        padding-left: 1rem;
    }
}

@media screen and (max-width: 600px) {

    .header-slashes:after,
    .header-slashes-6:after,
    .header-slashes-7:after,
    .header-slashes-8:after {
        display: none
    }

    .header-slashes,
    .header-slashes-6,
    .header-slashes-7,
    .header-slashes-8 {
        padding: 0;
    }
}


.custom-featured-banner .bg-image-windturbine {
    background-image: url(/en-us/img/feat-ban/background-image-windturbine.jpg);
    background-position: left center;
    background-size: cover;
    background-repeat: no-repeat
}

.radius-50 {
    border-radius: 50%;
}

.scrollbar-width-none {
    scrollbar-width: none;
}

.announcement-banner {
    display: flex;
    justify-content: center;
    align-items: center;
}

.announcement-banner:before,
.announcement-banner:after {
    color: var(--bs-white);
    font-weight: 600;
    font-size: 1.25rem;
    user-select: none;
    letter-spacing: .5rem;
}

.announcement-banner:before {
    content: "////";
    padding-right: 1rem;
}

.announcement-banner:after {
    content: "\\\\\\\\";
    padding-left: 1rem;
}

@media screen and (max-width: 768px) {
    .announcement-banner:after {
        display: none;
    }
}

@media screen and (max-width: 500px) {
    .announcement-banner:before {
        display: none;
    }
}

/* Data pool stuff */
.data-pool {
    inset: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.data-pool-interactive {
    position: relative;
}

#RedirectModal,
#RedirectFireEyeModal {
    padding: 10px !important;
    display: non;
    z-index: 999999;
}

.modal-dialog {
    max-width: 800px;
    min-width: 360px;
    margin: 0px auto;
}

#backToTop {
    display: none;
    position: -webkit-sticky;
    position: sticky;
    cursor: pointer;
    z-index: 9999;

    left: calc(100vw - 64px - 4rem);
    bottom: 4rem;
    margin-top: calc(-67px + -4rem);
    margin-bottom: 4rem;

    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 1rem;

    font-size: 2rem;
    line-height: 1;

    background-color: var(--bs-electric-blue);
    color: var(--bs-white);
    box-shadow: 0 0 16px -4px var(--bs-electric-blue);

    transition: background-color .3s, transform .3s ease;
    transform: translateY(0);
}

#backToTop:hover,
#backToTop:focus {
    background-color: var(--bs-electric-blue-hover);
    transform: translateY(-4px);
}

@media screen and (max-width: 1200px) {
    #backToTop {
        bottom: 3rem;
        left: calc(100vw - 48px - 3rem);
        margin-top: calc(-53px + -3rem);
        margin-bottom: 3rem;
        padding: .875rem;
        font-size: 1.5rem;
    }
}

@media screen and (max-width: 768px) {
    #backToTop {
        bottom: 2rem;
        left: calc(100vw - 36px - 2rem);
        margin-top: calc(-45px + -2rem);
        margin-bottom: 2rem;
        padding: .75rem;
        font-size: 1.25rem;
    }
}

@media screen and (max-width: 559px) {
    #backToTop {
        position: fixed;
        bottom: 2rem;
        left: auto;
        right: 1.25rem;
        margin: 0;
        padding: .75rem;
        font-size: 1.25rem;
    }
}

#demo-form-cont {
    background: center top / cover url('/en-us/img/v1/demo-form-BG.jpg');
}

@media screen and (min-width: 710px) {

    #int_videoFrame .containing-block,
    #int_popUpFrame .outer-container {
        width: 700px;
    }
}

@media screen and (max-width: 501px) and (min-width: 321px) {

    #int_videoFrame .containing-block,
    #int_popUpFrame .outer-container {
        width: 85% !important;
    }
}

/* Menu stuff */

.links-header {
    color: var(--bs-gray-black);
}

.custom-mobile-menu-wrapper a {
    color: var(--bs-gray-black);
}

.custom-mobile-menu-wrapper a:hover,
.custom-mobile-menu-wrapper .custom-mobile-subnav-link:hover {
    color: var(--bs-electric-blue);
}

.navigation-mm,
.navigation-links {
    -webkit-user-drag: none;
}

header.custom-header .btn-mobile-hamburger,
header.custom-header .btn-mobile-search {
    width: 24px;
    height: 24px;
}

.custom-header .megamenu-wrapper .links-wrapper a.active-link,
.custom-mobile-menu .mobileSubMenu a.active-link {
    color: var(--bs-electric-blue);
    pointer-events: none;
}

.navigation-mm {
    color: var(--bs-gray-black);
    font-size: 1.125rem;
    font-weight: 700;
    padding-top: 0.5rem;
    padding-left: 1.75rem;
    padding-right: 0.5rem;
}

.navigation-mm:link {
    color: var(--bs-gray-black);
    text-decoration: none;
}

.navigation-mm:hover {
    color: #2814ff;
    text-decoration: none;
}

.navigation-mm:active {
    color: var(--bs-gray-black);
    text-decoration: none;
}

.offcanvas-body {
    height: 560px;
}

#videoOverlayContainer,
#popUpOverlayContainer {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999999;
    width: 100%;
    height: 100%;
    background: url('/en-us/img/v1/fancybox_overlay.png');
}

#RedirectLegalTerms {
    padding: 20px !important;
    z-index: 999999;
}

#int_videoFrame,
#int_popUpFrame {
    width: 100%;
    height: 100%;
}

#int_videoFrame .containing-block,
#int_popUpFrame .containing-block {
    width: 700px;
    margin: 50px auto 0;
}

#int_popUpFrame .containing-block {
    margin: 0 auto;
    margin-top: 100px !important;
    max-height: 500px !important;
}

#int_videoFrame .outer-container,
#int_popUpFrame .outer-container {
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
    z-index: 99;
}

.BrightcoveExperience {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.videoOverlayContainerClose,
.popUpOverlayContainerClose,
.searchTipOverlayContainerClose {
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 200;
    float: right;
    margin-right: -22px;
    margin-top: -17px;
    margin-left: 0px;
    top: 0px;
    position: relative;
    background-image: url('/en-us/img/v1/fancybox_sprite.png');
}

@media screen and (min-width: 710px) {

    #int_videoFrame .containing-block,
    #int_popUpFrame .outer-container {
        width: 700px;
    }
}

@media screen and (max-width: 501px) and (min-width: 321px) {

    #int_videoFrame .containing-block,
    #int_popUpFrame .outer-container {
        width: 85% !important;
    }
}

.custom-jumplinks .links-container .left-arrow,
.custom-jumplinks .links-container .right-arrow {
    z-index: 1;
}

/* BS Suppliments */

.gap-0 {
    gap: 0 !important;
}

.gap-1 {
    gap: .25rem !important
}

.gap-2 {
    gap: .5rem !important
}

.gap,
.gap-3 {
    gap: 1rem !important
}

.gap-4 {
    gap: 1.5rem !important
}

.gap-5 {
    gap: 2rem !important
}

.gap-6 {
    gap: 2.4375rem !important
}

.gap-7 {
    gap: 10.3125rem !important
}

.gap-x-0 {
    column-gap: 0 !important;
}

.gap-x-1 {
    column-gap: .25rem !important
}

.gap-x-2 {
    column-gap: .5rem !important
}

.gap-x,
.gap-x-3 {
    column-gap: 1rem !important
}

.gap-x-4 {
    column-gap: 1.5rem !important
}

.gap-x-5 {
    column-gap: 2rem !important
}

.gap-x-6 {
    column-gap: 2.4375rem !important
}

.gap-x-7 {
    column-gap: 10.3125rem !important
}

.gap-y-0 {
    row-gap: 0 !important;
}

.gap-y-1 {
    row-gap: .25rem !important
}

.gap-y-2 {
    row-gap: .5rem !important
}

.gap-y,
.gap-y-3 {
    row-gap: 1rem !important
}

.gap-y-4 {
    row-gap: 1.5rem !important
}

.gap-y-5 {
    row-gap: 2rem !important
}

.gap-y-6 {
    row-gap: 2.4375rem !important
}

.gap-y-7 {
    row-gap: 10.3125rem !important
}

.w-20 {
    width: 20% !important;
}

.w-30 {
    width: 30% !important;
}

.w-33 {
    width: 33% !important;
}

.w-40 {
    width: 40% !important;
}

.w-60 {
    width: 60% !important;
}

.w-67 {
    width: 67% !important;
}

.w-70 {
    width: 70% !important;
}

.w-80 {
    width: 80% !important;
}

/* END BS Suppliments */

.row-cards>.row {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
    gap: 0.5rem;
    padding: 0.5rem;
}

.col-span-1 {
    grid-column: span 1;
}

.col-span-2 {
    grid-column: span 2;
}

.col-span-3 {
    grid-column: span 3;
}

.col-span-4 {
    grid-column: span 4;
}

.col-span-full {
    grid-column: 1 / end;
}


.row-span-1 {
    grid-row: span 1;
}

.row-span-2 {
    grid-row: span 2;
}

.row-span-3 {
    grid-row: span 3;
}

.row-span-4 {
    grid-row: span 4;
}

/* newsroom stuff */

figcaption {
    font-size: 13px;
    margin-top: 0px;
    color: var(--bs-gray);
    font-style: italic;
    text-align: center;
}